#use vdriver.lib
#use eziolp31.lib

main() {
	auto unsigned long tmMark;
	
	VdInit();
	while(1) {
		tmMark = MS_TIMER;
		outport(BIT_LED,0);
		while (MS_TIMER-tmMark < 250);
		tmMark = MS_TIMER;
		outport(BIT_LED,1);
		while (MS_TIMER-tmMark < 250);
	}
}